Debian Bug report logs - #459014
aptitude: [INTL:vi] Vietnamese program translation update

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Clytie Siddall <clytie@riverland.net.au>

Date: Fri, 4 Jan 2008 07:03:01 UTC

Severity: normal

Done: Jens Seidel <jensseidel@users.sf.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#459014; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Clytie Siddall <clytie@riverland.net.au>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clytie Siddall <clytie@riverland.net.au>
To: Submit <submit@bugs.debian.org>
Subject: aptitude: [INTL:vi] Vietnamese program translation update
Date: Fri, 4 Jan 2008 17:29:53 +1030
[Message part 1 (text/plain, inline)]
Package: aptitude
Version:
Severity: minor
Tags: l10n, patch

The updated Vietnamese translation for the program file: aptitude

translated and submitted by:

Clytie Siddall (vi-VN, Vietnamese free-software translation team /  
nhóm Việt hóa phần mềm tự do)
[aptitude_po_vi.po.gz (application/x-gzip, attachment)]

Tags added: pending Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Fri, 04 Jan 2008 07:45:06 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clytie Siddall <clytie@riverland.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 459014-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 459014-close@bugs.debian.org
Subject: Bug#459014: fixed in xterm 231-1
Date: Sun, 06 Jan 2008 12:02:03 +0000
Source: xterm
Source-Version: 231-1

We believe that the bug you reported is fixed in the latest version of
xterm, which is due to be installed in the Debian FTP archive:

xterm_231-1.diff.gz
  to pool/main/x/xterm/xterm_231-1.diff.gz
xterm_231-1.dsc
  to pool/main/x/xterm/xterm_231-1.dsc
xterm_231-1_i386.deb
  to pool/main/x/xterm/xterm_231-1_i386.deb
xterm_231.orig.tar.gz
  to pool/main/x/xterm/xterm_231.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 459014@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated xterm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 06 Jan 2008 10:13:28 +0100
Source: xterm
Binary: xterm
Architecture: source i386
Version: 231-1
Distribution: unstable
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 xterm      - X terminal emulator
Closes: 459014
Changes: 
 xterm (231-1) unstable; urgency=low
 .
   * New upstream release
     + undo change to getXtermCell() from patch #230 using PACK_PAIR macro
       (closes: #459014, analysis by Caetano Jimenez Carezzato).
Files: 
 abaa888d8ea6ddae017583aa038d441d 805 x11 optional xterm_231-1.dsc
 b767d702e1464e16802b90c2187252c6 850863 x11 optional xterm_231.orig.tar.gz
 ce834ff2e604e239d1927a4ccddfbaa7 61449 x11 optional xterm_231-1.diff.gz
 cb7a210bd50a78163709eb1e8345b67a 462338 x11 optional xterm_231-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHgKpwmEvTgKxfcAwRAj8QAKChoJ12c5vuQVujQ3nAH/Z6juDGLwCghSEr
qHWQYQxaWKCncxFuV6Teyxg=
=FDQ+
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#459014; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #17 received at 459014@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: control@bugs.debian.org
Cc: 459014@bugs.debian.org
Subject: reopening 459014
Date: Sun, 06 Jan 2008 13:31:48 +0100
# Automatically generated email from bts, devscripts version 2.10.12
# sorry for the mixup
reopen 459014 





Bug reopened, originator not changed. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 06 Jan 2008 12:42:14 GMT) Full text and rfc822 format available.

Reply sent to Jens Seidel <jensseidel@users.sf.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clytie Siddall <clytie@riverland.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 459014-done@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Clytie Siddall <clytie@riverland.net.au>, 459014-done@bugs.debian.org
Subject: Re: aptitude: [INTL:vi] Vietnamese program translation update
Date: Mon, 1 Sep 2008 15:48:12 +0200
On Fri, Jan 04, 2008 at 05:29:53PM +1030, Clytie Siddall wrote:
> Package: aptitude
> Version:

Clytie, please don't use an empty field. This will lead to a parse
error in the bug data base and all further tags such as "l10n", ...
will be ignored. That's why this report was wrongly sorted and hard to
find.

Just omit it in such cases.

> Severity: minor
> Tags: l10n, patch
> 
> The updated Vietnamese translation for the program file: aptitude

This was applied long time ago. Closing ...

Thanks,
Jens




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Sep 2008 07:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:14:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.